#!/bin/bash

# Will change anything only in case of *withJRE* packages
find . -type f '(' -name "java" ')' -exec \
  chmod a+x {} \;

# Well, that's obvious
  chmod a+x ./Lookup2-clean.sh
  chmod a+x ./L2

# If run from installer only
if test -f "uninstall"; then
  chmod a+x ./uninstall
fi
